Bug Hunting Session
Bug 126889 - HELP: Very large images in a page of online help
Summary: HELP: Very large images in a page of online help
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.3.0.4 release
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.4.0 target:6.3.1
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-13 16:48 UTC by m.a.riosv
Modified: 2019-08-15 01:33 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m.a.riosv 2019-08-13 16:48:43 UTC
Very large images on a couple of icons images in:

https://help.libreoffice.org/6.3/en-US/text/swriter/guide/arrange_chapters.html?DbPAR=WRITER#bm_id3149973

With Firefox Quantum 68.0.1 (64-bit) (Win10x64 home 1903) and Microsoft Edge.
Comment 1 Jean-Baptiste Faure 2019-08-13 20:42:36 UTC
Confirmed. Idem in offline help.

Best regards. JBF
Comment 2 Julien Nabet 2019-08-13 21:22:49 UTC
Olivier: in helpcontent2 git history, I noticed this:
https://cgit.freedesktop.org/libreoffice/help/commit/?id=9a0f4fb18ab7832dbafb4b789279411f5aa8cecd

Doesn't this page https://help.libreoffice.org/6.3/en-US/text/swriter/guide/arrange_chapters.html?DbPAR=WRITER#bm_id3149973 depend on source/text/swriter/guide/arrange_chapters.xhp ?
Comment 3 Commit Notification 2019-08-14 19:54:06 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/a0b873f632e9ca598ea6b773da7f2007143b1f05%5E%21

tdf#126889 Fix icon size in branch 6.3
Comment 4 Commit Notification 2019-08-14 23:12:54 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-6-3":

https://git.libreoffice.org/help/+/f2a2568c6211285c3da999a7d1a788c3f3485abd%5E%21

tdf#126889 Fix icon size in branch 6.3